<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ trenger tilgang til denne banen for å fortsette. Klikk Tillat for å fortsette.</string>
	<key>Allow</key>
	<string>Tillat</string>
	<key>Allow Access</key>
	<string>Gi tilgang</string>
</dict>
</plist>
